# DEMedicalPlanSubheadingMedicineFieldNames class

Constants for the field type names of DEMedicalPlan.Subheading.Medicine.

## Constructors

DEMedicalPlanSubheadingMedicineFieldNames.new()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

DosageForm → const String
DosageFormFreeText → const String
DosageFreeText → const String
DosingUnit → const String
DosingUnitFreeText → const String
DrugName → const String
Evening → const String
GeneralNotes → const String
Midday → const String
Morning → const String
Night → const String
PharmaceuticalNumber → const String
ReasonForTreatment → const String
RelevantInfo → const String